/*top*/

.search ul.note li{padding:0;}
.search ul.note li a{display:block; padding: 1rem .5em;}
.search ul.note li a:hover{text-decoration:none; background-color:#fafafa;}
.search ul.note li small{color:#777777;}


/* プロフィール
----------------------------------------------------------------------------------------------------------------------*/
.policy p.catch{font-weight:bold; text-align:center; font-size:1.7rem;}
.policy p.catch small{display:block; font-weight:bold;}
.policy div.text h3{margin-top:0;}
@media(min-width:768px){
.policy div.text{text-align:center;}
.policy p.catch{font-size:190%;}
.policy div.text h3{ font-size:1.7rem;}
}

.policy div.row img{width:210px;}
.policy div.row > div:last-child strong{font-size:1.5rem;display:table; width:auto; margin:0 auto 10px;}
@media(min-width:768px){
.policy div.row > div:last-child{display:flex; justify-content:center; flex-direction: column;}
.policy div.row > div:last-child strong{ margin:0 0 10px;}
}

.policy ol{counter-reset: num;}
.policy ol li{counter-increment:num;position: relative; border-bottom:1px dotted #cccccc; text-decoration:none; display:block; padding:.5em .5em .5em 3em;}
.policy ol li:before{position: absolute; font-size:1.4rem; font-weight:600; content: counter(num, decimal-leading-zero); left:.5em; top:.3em; color:#E60012; display:block;}

.policy dl{margin:0; padding:0; counter-reset: num;}
.policy dl dt{counter-increment:num;}
.policy dl dt p{margin:0;}
.policy dl dt a{position: relative; border-bottom:1px dotted #cccccc; text-decoration:none; display:block; padding:.5em 3em; -webkit-transition: all .3s; transition: all .3s;}
.policy dl dt a:before{position: absolute; font-size:1.4rem; font-weight:600; content: counter(num, decimal-leading-zero); left:.5em; top:.3em; color:#E60012; display:block;}
.policy dl dt a:after,.policy dl dt a[aria-expanded="true"]:after{font-family: "Font Awesome 5 Free"; font-weight:900; font-size:1.4rem; position: absolute; display:flex; justify-content:center; align-items:center; right:.5em; top:0; bottom:0; margin:auto; color:#024ea2; }
.policy dl dt a:after{content: '\f067';}
.policy dl dt a[aria-expanded="true"]:after{content: '\f068';}
.policy dl dt a:hover{background-color:#f1f1f1;}
.policy dl dt a[aria-expanded="true"]{border-bottom:none;background-color:#f1f1f1;}
.policy dl dd{margin:0; padding:1em .5em; border-bottom:1px dotted #cccccc;}
.policy dl dd strong{color:#024ea2;}

.policy #open h3{position: relative; text-align:left; border:2px solid #024ea2; padding:.8em 3em .8em 1em; cursor: pointer;}
.policy #open h3:hover{background-color:#f1f1f1; -webkit-transition: all .3s; transition: all .3s;}
.policy #open h3:after,.policy #open h3[aria-expanded="true"]:after{font-family: "Font Awesome 5 Free"; font-weight:900; font-size:1.7rem; position: absolute; display:flex; justify-content:center; align-items:center; right:1em; top:0; bottom:0; margin:auto; color:#024ea2; }
.policy #open h3:after{content: '\f067';}
.policy #open h3[aria-expanded="true"]:after{content: '\f068';}
.policy div.pdf{display:flex; justify-content:center;}
.policy div.pdf > a{border-bottom:1px dotted #024ea2; padding:.5em 1em; font-weight:bold; text-decoration:none; font-size:1.2rem; display:inline-block; text-align:center;}
.policy div.pdf > a:hover{background-color:#f1f1f1;}
.policy div.pdf > a:before{font-family: "Font Awesome 5 Free"; font-weight:900; content: '\f1c1'; color:#E60012; display:inline-block; margin-right:8px;}

.policy p.name{display:flex; justify-content:flex-end;}

.policy .policy_img{counter-reset: numimg;}
.policy .policy_img img{width:100%!important;}
.policy .policy_img p:before{position: absolute; font-size:1.4rem; font-weight:600;}
.policy .policy_img p:not(.none){display: block;} 
.policy .policy_img p:not(.none) img{border:2px solid #E60012;}
.policy .policy_img div.top{display:flex; flex-direction: row-reverse;}
.policy .policy_img div.top > div{width:calc(33.33333% - 1rem);}
.policy .policy_img div.top > p{flex: 1 0 0%; display:flex; flex-direction: column; margin-left:1rem; min-height: 0%;}
.policy .policy_img p:not(.none){position: relative; counter-increment:numimg;}
.policy .policy_img p:before{content: counter(numimg, decimal-leading-zero); color:#ffffff; background-color:#E60012; width:40px; height:40px; display:flex; align-items:center; justify-content:center; line-height:1;}
.policy .policy_img div.top > p:before{display:none; counter-reset: section;}
.policy .policy_img div.bottom{display:flex; flex: 1 0 0%; min-height: 0%; }
.policy .policy_img div.bottom > p{margin-right:1rem;}
.policy .policy_img div.bottom > p:last-child{margin-right:0;}

@media(min-width:768px){
    main.page #profile{
        background: url(/wp-content/themes/aplan/img/profile_img.jpg) left center no-repeat;
        background-size: contain;
    }
    .policy ol{font-size:1.2rem; font-weight:600;}
}
.youtube iframe{
  width: 100%;
}

.privacy ol{padding-inline-start: 20px;}

#download h3{background-color:#0411af; color:#ffffff; text-align:center; padding:.5em;}

ul.circle{
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.circle li{
    position: relative;
    border-bottom: 1px solid #ccc;
    padding: 5px 0px 5px 20px;
}
ul.circle li:before{
    display: block;
    position: absolute;
    content: '';
    background-color: #024ea2;
    width: 8px;
    height: 8px;
    top: 15px;
    left: 4px;
    border-radius: 50%;
}